[ANIMATION_...]
INPUT=EXTRA_A
FILE=hood.ksanim
TIME=1.0
INPUT_AS_PROGRESS=0
LOOP_WHILE_ACTIVE=0


[EMISSIVE_REVERSE_0]
NAME=rear
COLOR= 25, 25, 25
LAG=0.1
SIMULATE_HEATING=3


[EMISSIVE_REVERSE_1]
NAME=reversinglight_r
COLOR= 25, 25, 25
LAG=0.1
SIMULATE_HEATING=3

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=left2
COLOR=10,6,0,5
LAG=0.6
SIMULATE_HEATING=3
LOCATION=
FADE_AT=550
ACT_AS_HEADLIGHTS=0
BLINK_FREQENCY_HZ=1.43372
BLINK_REPEAT=1
CAST_LIGHT=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_MULT=0.1
OFF_POSITION=0.679381, 0.689131, -2.024
OFF_RANGE_MULT=0.1
SPOT=1
RANGE=0.4

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=left1
COLOR=10,6,0,5
LAG=0.6
SIMULATE_HEATING=3
LOCATION=
FADE_AT=550
ACT_AS_HEADLIGHTS=0
BLINK_FREQENCY_HZ=1.43372
BLINK_REPEAT=1
CAST_LIGHT=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_MULT=0.1
OFF_POSITION=0.679381, 0.689131, -2.024
OFF_RANGE_MULT=0.1
SPOT=1
RANGE=0.4


[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=right2
COLOR=10,6,0,5
LAG=0.6
SIMULATE_HEATING=3
LOCATION=
FADE_AT=550
ACT_AS_HEADLIGHTS=0
BLINK_FREQENCY_HZ=1.43372
BLINK_REPEAT=1
CAST_LIGHT=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_MULT=0.1
OFF_POSITION=0.679381, 0.689131, -2.024
OFF_RANGE_MULT=0.1
SPOT=1
RANGE=0.4

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=right1
COLOR=10,6,0,5
LAG=0.6
SIMULATE_HEATING=3
LOCATION=
FADE_AT=550
ACT_AS_HEADLIGHTS=0
BLINK_FREQENCY_HZ=1.43372
BLINK_REPEAT=1
CAST_LIGHT=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_MULT=0.1
OFF_POSITION=0.679381, 0.689131, -2.024
OFF_RANGE_MULT=0.1
SPOT=1
RANGE=0.4